# PERSON_SEIZURE_CREATED

Solaris has received a request from the authorities (e.g., court, governmental agency) to seize the account(s) of a person.

Endpoint: POST person_seizure_created
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    Unique ID of the seizure resource.
    Example: "211c5c2f34ac442ff6f93d09fc8fb3edseiz"

  - `enactment_date` (string)
    The date when the authority issued the seizure.
    Example: "2019-01-31"

  - `delivery_date` (string)
    The date when the seizure notice was delivered to Solaris.
    Example: "2019-01-28"

  - `authority_name` (string)
    The name of the authority that issued the seizure.
    Example: "Court"

  - `resolution_case_number` (string)
    The seizure's case ID number, generated by the issuing authority.
    Example: "Number 212121212"

  - `seizure_type` (string)
    The type of seizure.
    Enum: "ATTACHMENT", "AUTHORITY_SEIZURE", "COURT_SEIZURE", "PRE_ATTACHMENT"

  - `status` (string)
    The current status of the seizure.
    Enum: "ACTIVE", "FULFILLED", "WAITING_FOR_AUTHORITY"

  - `amount` (object)
    Object that represents the amount of the debt.

  - `amount.value` (integer)
    The amount value.
    Example: 1000

  - `amount.unit` (string)
    The unit of the given value in cents.
    Example: "cents"

  - `amount.currency` (string)
    The currency of the given value. Only EUR is currently supported.
    Example: "EUR"

  - `additional_cost` (object)
    Additional costs of the seizure.

  - `additional_cost.value` (integer)
    The amount value.
    Example: 1000

  - `additional_cost.unit` (string)
    The unit of the given value in cents.
    Example: "cents"

  - `additional_cost.currency` (string)
    The currency of the given value. Only EUR is currently supported.
    Example: "EUR"

  - `debtor` (object)
    Object that contains the name and address information of the debtor.

  - `debtor.name` (string)
    Debtor's name.

  - `debtor.address` (string)
    Debtor's street address.

  - `debtor.postal_code` (string)
    Debtor's postal code.

  - `debtor.city` (string)
    Debtor's city of residence.

  - `debtor.country` (string)
    Debtor's country of residence.
    Enum: "AD", "AE", "AF", "AG", "AI", "AL", "AM", "AO", "AQ", "AR", "AS", "AT", "AU", "AW", "AX", "AZ", "BA", "BB", "BD", "BE", "BF", "BG", "BH", "BI", "BJ", "BL", "BM", "BN", "BO", "BQ", "BR", "BS", "BT", "BV", "BW", "BY", "BZ", "CA", "CC", "CD", "CF", "CG", "CH", "CI", "CK", "CL", "CM", "CN", "CO", "CR", "CU", "CV", "CW", "CX", "CY", "CZ", "DE", "DJ", "DK", "DM", "DO", "DZ", "EC", "EE", "EG", "EH", "ER", "ES", "ET", "FI", "FJ", "FK", "FM", "FO", "FR", "GA", "GB", "GD", "GE", "GF", "GG", "GH", "GI", "GL", "GM", "GN", "GP", "GQ", "GR", "GS", "GT", "GU", "GW", "GY", "HK", "HM", "HN", "HR", "HT", "HU", "ID", "IE", "IL", "IM", "IN", "IO", "IQ", "IR", "IS", "IT", "JE", "JM", "JO", "JP", "KE", "KG", "KH", "KI", "KM", "KN", "KP", "KR", "KW", "KY", "KZ", "LA", "LB", "LC", "LI", "LK", "LR", "LS", "LT", "LU", "LV", "LY", "MA", "MC", "MD", "ME", "MF", "MG", "MH", "MK", "ML", "MM", "MN", "MO", "MP", "MQ", "MR", "MS", "MT", "MU", "MV", "MW", "MX", "MY", "MZ", "NA", "NC", "NE", "NF", "NG", "NI", "NL", "NO", "NP", "NR", "NU", "NZ", "OM", "PA", "PE", "PF", "PG", "PH", "PK", "PL", "PM", "PN", "PR", "PS", "PT", "PW", "PY", "QA", "RE", "RO", "RS", "RU", "RW", "SA", "SB", "SC", "SD", "SE", "SG", "SH", "SI", "SJ", "SK", "SL", "SM", "SN", "SO", "SR", "SS", "ST", "SV", "SX", "SY", "SZ", "TC", "TD", "TF", "TG", "TH", "TJ", "TK", "TL", "TM", "TN", "TO", "TR", "TT", "TV", "TW", "TZ", "UA", "UG", "UM", "US", "UY", "UZ", "VA", "VC", "VE", "VG", "VI", "VN", "VU", "WF", "WS", "XK", "YE", "YT", "ZA", "ZM", "ZW"

  - `debtor.state` (string)
    (For German addresses) State/Bundesland
    Enum: "BE", "BB", "BW", "BY", "HB", "HE", "HH", "MV", "NI", "NW", "RP", "SH", "SL", "SN", "ST", "TH"

  - `creditor` (object)
    Object that contains the name and address information of the creditor.

  - `creditor.name` (string)
    Creditor name.
    Example: "Betflix LLC"

  - `creditor.address` (string)
    Creditor's street address.
    Example: "Bethousestrasse 43"

  - `creditor.postal_code` (string)
    Creditor's postal code.
    Example: "10409"

  - `creditor.city` (string)
    Creditor's city of residence.
    Example: "Berlin"

  - `creditor.country` (string)
    Creditor's country of residence.
    Enum: "AD", "AE", "AF", "AG", "AI", "AL", "AM", "AO", "AQ", "AR", "AS", "AT", "AU", "AW", "AX", "AZ", "BA", "BB", "BD", "BE", "BF", "BG", "BH", "BI", "BJ", "BL", "BM", "BN", "BO", "BQ", "BR", "BS", "BT", "BV", "BW", "BY", "BZ", "CA", "CC", "CD", "CF", "CG", "CH", "CI", "CK", "CL", "CM", "CN", "CO", "CR", "CU", "CV", "CW", "CX", "CY", "CZ", "DE", "DJ", "DK", "DM", "DO", "DZ", "EC", "EE", "EG", "EH", "ER", "ES", "ET", "FI", "FJ", "FK", "FM", "FO", "FR", "GA", "GB", "GD", "GE", "GF", "GG", "GH", "GI", "GL", "GM", "GN", "GP", "GQ", "GR", "GS", "GT", "GU", "GW", "GY", "HK", "HM", "HN", "HR", "HT", "HU", "ID", "IE", "IL", "IM", "IN", "IO", "IQ", "IR", "IS", "IT", "JE", "JM", "JO", "JP", "KE", "KG", "KH", "KI", "KM", "KN", "KP", "KR", "KW", "KY", "KZ", "LA", "LB", "LC", "LI", "LK", "LR", "LS", "LT", "LU", "LV", "LY", "MA", "MC", "MD", "ME", "MF", "MG", "MH", "MK", "ML", "MM", "MN", "MO", "MP", "MQ", "MR", "MS", "MT", "MU", "MV", "MW", "MX", "MY", "MZ", "NA", "NC", "NE", "NF", "NG", "NI", "NL", "NO", "NP", "NR", "NU", "NZ", "OM", "PA", "PE", "PF", "PG", "PH", "PK", "PL", "PM", "PN", "PR", "PS", "PT", "PW", "PY", "QA", "RE", "RO", "RS", "RU", "RW", "SA", "SB", "SC", "SD", "SE", "SG", "SH", "SI", "SJ", "SK", "SL", "SM", "SN", "SO", "SR", "SS", "ST", "SV", "SX", "SY", "SZ", "TC", "TD", "TF", "TG", "TH", "TJ", "TK", "TL", "TM", "TN", "TO", "TR", "TT", "TV", "TW", "TZ", "UA", "UG", "UM", "US", "UY", "UZ", "VA", "VC", "VE", "VG", "VI", "VN", "VU", "WF", "WS", "XK", "YE", "YT", "ZA", "ZM", "ZW"

  - `creditor.state` (string)
    (For German addresses) State/Bundesland
    Enum: "BE", "BB", "BW", "BY", "HB", "HE", "HH", "MV", "NI", "NW", "RP", "SH", "SL", "SN", "ST", "TH"

  - `creditor.iban` (string)
    Creditor's IBAN.
    Example: "DE72110101001000014344"

  - `creditor_representative` (object)
    Object containing information about a person or an entity that represents the creditor (i.e., a third-party liaison between the debtor and creditor).

  - `creditor_representative.name` (string)
    Creditor representative's name.
    Example: "Lawyer LLC"

  - `creditor_representative.address` (string)
    Creditor representative's street address.
    Example: "Gunsterstrasse 22"

  - `creditor_representative.postal_code` (string)
    Creditor representative's postal code.
    Example: "10409"

  - `creditor_representative.city` (string)
    Creditor representative's city of residence.
    Example: "Berlin"

  - `creditor_representative.country` (string)
    Creditor representative's country of residence.
    Enum: "AD", "AE", "AF", "AG", "AI", "AL", "AM", "AO", "AQ", "AR", "AS", "AT", "AU", "AW", "AX", "AZ", "BA", "BB", "BD", "BE", "BF", "BG", "BH", "BI", "BJ", "BL", "BM", "BN", "BO", "BQ", "BR", "BS", "BT", "BV", "BW", "BY", "BZ", "CA", "CC", "CD", "CF", "CG", "CH", "CI", "CK", "CL", "CM", "CN", "CO", "CR", "CU", "CV", "CW", "CX", "CY", "CZ", "DE", "DJ", "DK", "DM", "DO", "DZ", "EC", "EE", "EG", "EH", "ER", "ES", "ET", "FI", "FJ", "FK", "FM", "FO", "FR", "GA", "GB", "GD", "GE", "GF", "GG", "GH", "GI", "GL", "GM", "GN", "GP", "GQ", "GR", "GS", "GT", "GU", "GW", "GY", "HK", "HM", "HN", "HR", "HT", "HU", "ID", "IE", "IL", "IM", "IN", "IO", "IQ", "IR", "IS", "IT", "JE", "JM", "JO", "JP", "KE", "KG", "KH", "KI", "KM", "KN", "KP", "KR", "KW", "KY", "KZ", "LA", "LB", "LC", "LI", "LK", "LR", "LS", "LT", "LU", "LV", "LY", "MA", "MC", "MD", "ME", "MF", "MG", "MH", "MK", "ML", "MM", "MN", "MO", "MP", "MQ", "MR", "MS", "MT", "MU", "MV", "MW", "MX", "MY", "MZ", "NA", "NC", "NE", "NF", "NG", "NI", "NL", "NO", "NP", "NR", "NU", "NZ", "OM", "PA", "PE", "PF", "PG", "PH", "PK", "PL", "PM", "PN", "PR", "PS", "PT", "PW", "PY", "QA", "RE", "RO", "RS", "RU", "RW", "SA", "SB", "SC", "SD", "SE", "SG", "SH", "SI", "SJ", "SK", "SL", "SM", "SN", "SO", "SR", "SS", "ST", "SV", "SX", "SY", "SZ", "TC", "TD", "TF", "TG", "TH", "TJ", "TK", "TL", "TM", "TN", "TO", "TR", "TT", "TV", "TW", "TZ", "UA", "UG", "UM", "US", "UY", "UZ", "VA", "VC", "VE", "VG", "VI", "VN", "VU", "WF", "WS", "XK", "YE", "YT", "ZA", "ZM", "ZW"

  - `creditor_representative.state` (string)
    (For German addresses) State/Bundesland
    Enum: "BE", "BB", "BW", "BY", "HB", "HE", "HH", "MV", "NI", "NW", "RP", "SH", "SL", "SN", "ST", "TH"

  - `creditor_representative.case_number` (string)
    Creditor representative's case number.
    Example: "42ABC-2"

  - `creditor_representative.iban` (string)
    Creditor representative's IBAN.
    Example: "DE87110101001000057123"

  - `automatic_payout_date` (string)
    The automatic payout date of the seizure amount.
    Example: "2022-01-29"

  - `insolvency` (boolean)
    Field to indicate whether or not there's an insolvency case related to the customer.

  - `social_benefits` (boolean)
    Field to indicate whether or not social benefits are applicable to the customer.

  - `seizure_protected` (boolean)
    Field to indicate whether or not there's a seizure protection related to the customer.

  - `automated` (boolean)
    Field to indicate whether or not the seizure will be processed automatically or manually.
    Example: true

  - `country` (string)
    The country in which the seizure happened.
    Example: "DE"

  - `multiple_drittschuldner` (boolean)
    Field to indicate whether or not there are multiple third party debtors related to the customer.
    Example: true

  - `customer_id` (string)
    The person or business ID of the customer whose account has the seizure.
    Example: "dc1a6812a14f6cc338cd084208535bcdcper"

  - `customer_type` (string)
    The type of customer whose account has the seizure.
    Example: "Person"


## Response 200 fields
